diff -pruN 0.3.10-12/debian/changelog 0.3.10-13/debian/changelog
--- 0.3.10-12/debian/changelog	2020-09-08 20:35:56.000000000 +0000
+++ 0.3.10-13/debian/changelog	2024-05-09 13:32:52.000000000 +0000
@@ -1,3 +1,12 @@
+altermime (0.3.10-13) unstable; urgency=medium
+
+  * QA upload.
+  * debian/control: bumped Standards-Version to 4.7.0.
+  * debian/copyright: updated packaging copyright information.
+  * debian/upstream/metadata: created to provide DEP-12 upstream metadata.
+
+ -- David da Silva Polverari <polverari@debian.org>  Thu, 09 May 2024 13:32:52 +0000
+
 altermime (0.3.10-12) unstable; urgency=medium
 
   * QA upload.
diff -pruN 0.3.10-12/debian/control 0.3.10-13/debian/control
--- 0.3.10-12/debian/control	2020-09-08 20:33:30.000000000 +0000
+++ 0.3.10-13/debian/control	2024-05-08 19:33:27.000000000 +0000
@@ -3,7 +3,7 @@ Section: mail
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper-compat (= 13), linuxdoc-tools
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://pldaniels.com/altermime/
 Vcs-Git: https://salsa.debian.org/debian/altermime.git
diff -pruN 0.3.10-12/debian/copyright 0.3.10-13/debian/copyright
--- 0.3.10-12/debian/copyright	2020-09-08 20:32:44.000000000 +0000
+++ 0.3.10-13/debian/copyright	2024-05-08 19:36:17.000000000 +0000
@@ -15,6 +15,8 @@ Copyright: 2005-2011 Julien Valroff <jul
            2016-2020 Joao Eriberto Mota Filho <eriberto@debian.org>
            2017      Helmut Grohne <helmut@subdivi.de>
            2019      Boyuan Yang <byang@debian.org>
+           2020      Sudip Mukherjee <sudipm.mukherjee@gmail.com>
+           2024      David da Silva Polverari <polverari@debian.org>
 License: GPL-2
 
 Files: debian/docs/postfix-altermime-howto.sgml
diff -pruN 0.3.10-12/debian/upstream/metadata 0.3.10-13/debian/upstream/metadata
--- 0.3.10-12/debian/upstream/metadata	1970-01-01 00:00:00.000000000 +0000
+++ 0.3.10-13/debian/upstream/metadata	2024-05-08 19:41:50.000000000 +0000
@@ -0,0 +1,2 @@
+Repository: https://pldaniels.com/altermime/
+Bug-Submit: mailto:pldaniels@pldaniels.com?subject=altermime
